{contentType xml}
<item>
    <g:id><![CDATA[{$item->id}]]></g:id>
    <g:item_group_id><![CDATA[{$item->itemGroupId}]]></g:item_group_id>

    <g:title><![CDATA[{$item->title}]]></g:title>
    <g:description><![CDATA[{$item->description|noescape}]]></g:description>
    <g:link><![CDATA[{$item->link}]]></g:link>

    <g:availability><![CDATA[{$item->availability}]]></g:availability>

    <g:price_original>{$item->originalPriceVat} {$item->currency}</g:price_original>
    <g:price>{$item->finalPriceVat} {$item->currency}</g:price>

    <g:gtin n:if="$item->gtin"><![CDATA[{$item->gtin}]]></g:gtin>
    <g:brand><![CDATA[{$item->brand}]]></g:brand>

    <g:mpn><![CDATA[{$item->mpn}]]></g:mpn>
    <sku><![CDATA[{$item->sku}]]></sku>

    {foreach $item->images as $image}
        {var tag = $iterator->first ? 'g:image_link' : 'g:additional_image_link'}
        <{$tag}><![CDATA[{$image->url}]]></{$tag}>
    {/foreach}

    {foreach $item->categories as $category}
        <hierarchy><![CDATA[{$category->hierarchy}]]></hierarchy>
        <category><![CDATA[{$category->category}]]></category>
    {/foreach}

    {foreach $item->labels as $label}
        <g:label><![CDATA[{$label->name}]]></g:label>
    {/foreach}

    <g:parameter n:foreach="$item->parameters as $parameter">
        <g:name><![CDATA[{$parameter->name}]]></g:name>
        <g:value><![CDATA[{$parameter->value}]]></g:value>
    </g:parameter>

</item>
